Subject: Re: [netatalk-admins] Error with Freehand

From: Capriotti <[email-masked]>
Date: Wed, 09 Dec 1998 18:22:03 -0300

Well, Norbert. 

Welcome to the group. This is an old problem that exists with the CR<->LF
convertion. 

There is someone working on that problem, to then merge it in the asun
package.

BTW, what asun release are you using ? Shouldn't you consider usint the
latest stable one ?

Regards.

At 10:33 AM 12/10/98 +0100, you wrote:
>Hello
>
>I have a Linux Server with Netatalk and it seems to be fine.
>
>Saving a Feehand-File on the Server works, but opening the
>same file later chauses an error:
>"Your request could not be executed.
>An error has happened..." ( form german ).
>
>Saving the file on the Mac, copy to the Server, and open is OK.
>But when I'm saving the file on the Server this file doesn't work
>anywhere.
>
>I've saved the file on the Mac, and the same on the Server, then I put
>the File from the Mac on the Server. The two files seemed to be
>identical, but only the file from the mac could be opened.
>
>In the File-Open-Box is the preview of the bad file and the good file
>available.
>
>With other programs (e.g. Photoshop) the saving and opening is no
>problem.
>
>My version of Linux Suse 5.3 (Kernel 2.0.35), Netatalk 1.4b2+asun.
>
>I hope anyone can help me to solve this problem.
>
>bye
>Norbert Neumeier
>[email-masked]
>
>